Bug 166529 - databases/py-psycopg2: update to 2.4.5
Summary: databases/py-psycopg2: update to 2.4.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-30 21:40 UTC by Ruslan Makhmatkhanov
Modified: 2012-04-10 07:50 UTC (History)
0 users

See Also:


Attachments
file.txt (1.64 KB, text/plain)
2012-03-30 21:40 UTC, Ruslan Makhmatkhanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ruslan Makhmatkhanov freebsd_committer 2012-03-30 21:40:12 UTC
- update to 2.4.5
- add CHEESESHOP mirror

changelog:
http://initd.org/psycopg/articles/2012/03/29/psycopg-245-released/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-03-30 21:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2012-04-10 07:49:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-04-10 07:50:01 UTC
miwi        2012-04-10 06:49:51 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-psycopg2 Makefile distinfo pkg-descr 
  Log:
  - Update to 2.4.5
  
  PR:             166529
  Submitted by:   rm@
  
  Revision  Changes    Path
  1.25      +2 -3      ports/databases/py-psycopg2/Makefile
  1.19      +2 -2      ports/databases/py-psycopg2/distinfo
  1.3       +1 -1      ports/databases/py-psycopg2/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"